.shopCartItem br {
font-size:1px;
height:0px;
}
.shopSubtotal {
background:#ddd;
color:#333;
}
.shopCartItem .fields {
margin-top:9px;
}
.shopCartItem .buttons {
margin:0px;
}
.shopCartItem .boxTop2{
	font-weight: bold;
	color: #fff;
	background-color: #555;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 5px;
	font-size: 11px;
	font-weight:bold;
text-align:center;
border-right:1px solid white;
border-bottom:1px solid white;
}
.shopCartItem .line1, .shopCartItem .line2 {
text-align:center;
border-right:1px solid white;
border-bottom:1px solid white;
}
.line1{
	background-color:#efefef;
}
.line2{
	background-color:#f3f3f3;
}